<?php
 	session_start(); 
	$brmid = $_SESSION['linkarisebranchid'];
	$cmpmid = $_SESSION['linkarisecmpmid'];

	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
	}
	
	include("connect.php");
	$pmid=(int)mysqli_real_escape_string($conn,$_GET['id']);
	$eve = "delete from res_project_master where pmid=$pmid and cmpmid=$cmpmid";
	if ($conn->query($eve) === TRUE)
	{
		$_SESSION['msg'] = "Record Deleted";		
	} else 
	{
		$_SESSION['msg'] = "Error";
	}
	header('Location: project.php');
?>